/*
Theme Name: Chicane
Template: flatible
Author: Nick Currie
Version: 1.0
Updated: 2014-02-26 02:23:49
Colours: Teal:#0095A9 Orange:#F26729 Lime:#dfe328 Charcoal:#2c2b2a
*/

@charset "UTF-8";
@import url('../flatible/style.css');


@font-face {
    font-family: 'lt_oksanaregular';
    src: url('lt_oksana-webfont.eot');
    src: url('lt_oksana-webfont.eot?#iefix') format('embedded-opentype'),
         url('lt_oksana-webfont.woff') format('woff'),
         url('lt_oksana-webfont.ttf') format('truetype'),
         url('lt_oksana-webfont.svg#lt_oksanaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1, h2, p, img {
	font: inherit;
  font-weight:normal;
	vertical-align: baseline;
	font-family:"lt_oksanaregular", trebuchet, sans-serif;
}
h1 {
	color:#0095A9;
}

h2 {	
  font-size:150%;
  font-weight:normal;
  color:#F26729;
}

h3 {	
  font-size:140%;
  font-weight:normal;
  color:#F26729;
  font-family:"lt_oksanaregular", trebuchet, sans-serif;
  text-transform:uppercase;
}
.sidebar h3 {	
  font-size:120%;
  font-weight:normal;
  color:#0095A9;
  font-family:"lt_oksanaregular", Trebuchet MS, Helvetica, sans-serif;
  text-transform:uppercase;
}

h4, h5, h6 {	
  font-size:120%;
  font-weight:bold;  
  color:#444444;
  font-family:"Century Gothic", Trebuchet MS, Helvetica, sans-serif;
  text-transform:none;
}
body, p, li {
	font-family:"Century Gothic", Trebuchet MS, Helvetica, sans-serif;
    color:#444444;
		font-size: 90%;
}

/**** Header ****/



#logo {
  width:228px;
	margin-top:10px;
}

.navbar-brand {
	padding:0px 15px!important;
}

#vr-head {
  height:220px;
	background-image: url(/wp-content/uploads/2014/08/makeup-bg.jpg);
  background-position:top center;
  background-repeat:no-repeat;
  background-size: 100%;
}

.navbar.navbar-default.navbar-fixed-top {
  height: 220px;
}

.navbar.navbar-default.navbar-fixed-top {
  background-image:none!important;
  background: rgba(255, 255, 255, .75)!important;
  padding-top:80px;
}

/* All Page Header */

#home, .content-dedicated, #sections > div.section:first-child {
    margin-top: 15px!important;
}

/* home Header */

.home #vr-head {
  height:0px;
  background-image:none;
}
.home #vr-head .navbar.navbar-default.navbar-fixed-top {
  height: 120px;
}
.home #vr-head .navbar.navbar-default.navbar-fixed-top {
  padding-top:10px;
}

#home, .home .content-dedicated, .home #sections > div.section:first-child {
    margin-top: 0px!important;
}

#vr-head.shrink {
  height:80px!important;
  background: url(/wp-content/uploads/2014/08/makeup-bg.jpg) center;
  background-position:center;
  transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.shrink .navbar {
  height:100px!important;
  padding:0!important;
  transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

#vr-head.shrink,
.home .shrink .navbar {
  height:100px!important;
}

#vr-head.shrink div.navbar {
  background-color: #ffffff!important;
}

/**** Portfolio ***/

.six-col .project-post {
	border:none;
}

.content-dedicated ul.filter li a.active, a:hover {
	background:#0095A9!important;
	color:#ffffff!important;
	text-decoration:none;
}
.content-dedicated ul.filter li a.hover {
	background:#0095A9;
	color:#ffffff;
}

.content-dedicated ul.filter li a {
	border-color:#0095A9;
	color:#0095A9;
  padding:10px!important;
}


/**** End Portfolio ***/

/**** Gallery ***/

.wpb_image_grid .wpb_image_grid_ul .isotope-item {
	margin:0 5px 5px 0!important;
}

/**** End Gallery ***/


/**** Home Buttons Responsive ***/

.home-buttons {
  min-height:110px;
  width:100%;
  min-width:180px;
  text-align:centre;
  background:#2c2b2a;
  border:1px solid #ffffff;
  padding:20px;
}

.home-buttons h1 a {
    color:#ffffff;
    display:block;
  font-size:0.67em;
  font-weight:normal;
}

.home-buttons a {
  display:block;
}

/**** TEAM **/

.ts-team1 .team-avatar img {
	max-width:240px!important;
	max-height:240px!important;
}


/**** BLOG **/

.blog-post {
	background-color:#ffffff!important;
}

.blog-post p {
	color:#2c2b2a
}

.blog-post .post-content h2 a {
	background-color:#0095A9;
	color:#ffffff;
	padding:7px 40px 7px 7px;
	text-transform: uppercase;
}

.blog-post .post-content h2 a:hover {
	background-color:#ffffff!important;
	color:#0095A9!important;
}

.btn-inverse {
	display:none;
}

#sidebar .widget a {
	text-decoration:underline!important;
	
}

#sidebar .widget a:hover {
	background-color:#ffffff!important;
	color:#555555!important;
}

}
.blog-tags {
	border-bottom:1px solid #dfe328;
}


/* Single Post Content - Right Sidebar */

.archive .container > .row-fluid,
.single-format-standard .container > .row-fluid {
  width:65%;
}

@media screen and (max-width: 991px) {
	/* Single Post Content - Right Sidebar */
  .archive .container > .row-fluid,
	.single-format-standard .container > .row-fluid {
  	width:100%;
	}
}

/**** End BLOG ***/

/**** Team /Shows ***/
.team {
    margin-top: 30px;
    margin-bottom: 40px;
    clear: both;
}



.team-member {
    padding: 20px 20px 0px 20px;
    border: 1px solid #0095A9;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    background: #fff;
    position: relative;
    margin-bottom: 10px;
    text-align: center;
    overflow: hidden;
    min-height: 290px;
    transition: all 0.34s ease-in-out;
    -moz-transition: all 0.34s ease-in-out;
    -webkit-transition: all 0.34s ease-in-out;
    -o-transition: all 0.34s ease-in-out;

}

.team-member img {
    border: 1px solid #ffffff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    margin-bottom: 20px;
    max-width: 100%;
}

.team-member:hover {
    background: #1abc9c;
    border: 1px solid #0095A9;

}
.col-md-3 {
    width:100%
}

.team-member h3 {
    font-size: 20px;
    font-family: "lt_oksanaregular", trebuchet, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    color: #0095A9;
    margin: 10px 0px 4px 0px;
}

.team-member span {
    display: inline-block;
    font-size: 18px;
    font-family: "Century Gothic", Trebuchet MS, Helvetica, sans-serif;
    text-transform: none;
    color: #F26729;
    margin-bottom: 20px;
}

.flex-caption {
	display:none
}

/**** END Team /Shows ***/


.quote blockquote {
	padding: 12px;
	font-family:"Century Gothic", Trebuchet MS, Helvetica, sans-serif;
}

.lime .quote blockquote {
	padding: 12px;
	background-color:#dfe328!important;
	color:#0095A9;
}
.lime .promo-box i {
	color:#0095A9!important;
}
.lime .promo-box {
  	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
}

.promo-box {
   margin-bottom:5px;
	font-family:"Century Gothic", Trebuchet MS, Helvetica, sans-serif;
}

.single.single-portfolio .container.main-content.single-work .promo-box {
	
max-width:350px!important;
}


@media screen and (max-width: 991px) {

  .circle-lime p {
   font-size:0.8em
  }
  
}

a {
  border:none;
}

.title-section {
  max-width:100%;
}


.vc_box_border.vc_box_border_grey, .vc_box_border_circle.vc_box_border_grey {
	background-color:#0095A9!important;
}

.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.open .dropdown-toggle.btn-primary{
	background-color:#ffffff;
	border: solid 1px #0095A9;
	color: #0095A9;
}
.btn {
	padding:10px 16px!important;
	font-size:18px;
	background-color:#F26729;
	border: solid 1px #F26729;
}



.vc_responsive .wpb_row .vc_span3 {
	padding:0px!important;
}


.circle-lime {
	border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
	background:#dfe328 ;
	padding:50px;
	margin:20px;
	width:80%;
	height:auto;
	text-align:center;
	font-size:1.2em;
}
.circle-lime p {
	color:#0095A9;
}

.circle-blue {
	border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
	background:#0095A9;
	color:white;
	padding:50px;
	margin:20px;
	width:80%;
	height:auto;
	text-align:center;
	font-size:1.2em;
}


.pagecustom-10 h1, .pagecustom-15 h1, .pagecustom-6 h1 {
	color:#0095A9
}


.error
	{color: #dfe328}

.pp_content p {
	line-height:140%;
}
.pp_content img {
	height:auto!important;
}


.flex-caption {
	display:none
}



.wpb_wrapper img {
	width:auto!important;
  height:auto!important;
}

/* CSS for 6 Column Portfolio */

.six-col .project-post {
	width: 170px!important;
	height:125px!important;
	margin: 10px 12px 10px 12px!important;
	padding-top:0px!important;
}


.six-col .project-content .button.btn-icon {
	margin-top:-45px!important;
}

.inner-project h3 {
	display:none;
}

/* Single Page Title */

.content-dedicated .title-dedicated {
    height:80px!important;
}

.content-dedicated .title-dedicated div.col-md-6 {
    line-height:60px!important;
		width:100%!important;
}

.large.modal.active {
	max-width:1000px!important;
    height:600px!important;
}
/*
.content-dedicated {
 margin-top:123px!important;
}
*/


a,
.navbar,
.navbar-right {
	padding-bottom:0!important;
	margin-bottom:0!important;
}

.navbar-right {
	margin-bottom:15px!important;
}


/* Header Widget Area */

div.header-widget {
	float:left;
	padding:28px 0px 0px 0px;
}


/**** Social Buttons ****/

ul.social li a {
    display: inline-block;
    width: 20px;
    margin:0px;
    height: 20px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    transition: all 0.17s 
    
    -in-out;
    -moz-transition: all 0.17s ease-in-out;
    -webkit-transition: all 0.17s ease-in-out;
    -o-transition: all 0.17s ease-in-out;
	background:#0095A9;
	text-align:center; color:#fff; 
}
ul.social li {line-height:22px;}
ul.social li  i {font-size:18px; line-height:22px;}

ul.social li a:hover {
    background:#F26729;
}

footer ul.social {
    text-align:center ;
}

footer ul.social li a {
    background:#ffffff;
    width: 45px;
    margin:12px;
    height: 45px;
color:#0095A9!important;
}

footer ul.social li a:hover {
    background:#dfe328!important;
}

footer ul.social li i {
color:#0095A9!important;
font-size:32px;
line-height:42px;
}

/*** Tab styles ***/
.tab-list li a {
	font-size: 16px;
	font-family: "Century Gothic", Trebuchet MS, Helvetica, sans-serif;
  text-transform: none;
 	font-weight: normal;
}

/*** Filter styles ***/
ul.filter li a {
    font-size: 16px;
    font-family: "Century Gothic", Trebuchet MS, Helvetica, sans-serif;
    font-weight: normal;
}
/* Modal Popup */
.large.modal.active.theme-1 {
    z-index:9999999;
}

/*** Footer ****/
.footer-bottom .inner-footer a {
  text-decoration:underline;
}
.footer-bottom a:hover {
  text-color:#ffffff;
}
.footer-bottom {
	display:none;
}


/*** Home Page ****/

/* Content Area */


#home .title-section {
  display:none;
  padding:none;
}

#home #slider {
  margin-bottom:0;
}

#home .container.clearfix {
  margin:0!important;
  padding:0!important;
  width:100%!important;
}

/* FLIP BOXES */

.flip-container-flipper-content {
    height: 120px!important;
}

.flip-container-flipper-content .transparent {
    vertical-align: top!important;
    height: 0px!important;
}

.flip-container-main .medium {
    overflow: hidden!important;
}

#vr51-chicane-home,
#vr51-chicane-home .vc_column-inner {
    max-height:120px!important;
    padding:0!important;
}

/* 5 Column Row - For Bottom Boxes */

.home #vr51-chicane-home .wpb_column.vc_column_container.vc_col-sm-2 {
  width: 20%!important;
}


/**** SWAP BOXES ****/

.flip-container-main .flip-container-flipper-back p.ts-flip-text {
		color:#ffffff!important;
}

.flip-container-main .flip-container-flipper-back p.ts-flip-text a {
		color:#ffffff!important;
		background:none!important;
		padding:2px;
}

#sample-bags .flip-container-main .flip-container-flipper-back {
	background: url(/wp-content/uploads/2014/08/Showbag-sampling-home.jpg) no-repeat;
}

#branded-showbags .flip-container-main .flip-container-flipper-back {
	background: url(/wp-content/uploads/2014/08/Branded-showbags-home.jpg) no-repeat;
}

#experiential .flip-container-main .flip-container-flipper-back {
	background: url(/wp-content/uploads/2014/08/Experiential-marketing-home.jpg) no-repeat;
}

#promotional .flip-container-main .flip-container-flipper-back {
	background: url(/wp-content/uploads/2014/08/Promotional-merchandise-home.jpg) no-repeat;
}

#integrated-communications .flip-container-main .flip-container-flipper-back {
	background: url(/wp-content/uploads/2014/08/int-comms-home.jpg)no-repeat;
}

#sample-beauty-boxes .flip-container-main .flip-container-flipper-back {
	background: url(/wp-content/uploads/2014/07/Sample-beauty-box-home.jpg)no-repeat;
}

#integrated-communications .ts-object .ts-back p {
	color:#ffffff!important;
}

.ts-object .ts-back .ts-flip-link {
	display:none;
}

/* VR FancyBox Styles */

#fancybox-frame,
#fancybox-outer {
  border:1px solid #fff!important;
  padding: 10px;
  -webkit-border-radius: 8px 8px 8px 8px!important;
  border-radius: 8px 8px 8px 8px!important;
}

#fancybox-close:hover
{
  background-color: transparent!important;
  background-image: url("//chicanemarketing.com.au/wp-content/plugins/easy-fancybox/fancybox/fancybox.png")!important;
  background-position: -40px 0px!important;
}

/* Rev Slider Arrows */

.tparrows,
.tp-rightarrow,
.tp-leftarrow {
  border-color:#0095A9!important;
  background-color: transparent!important;
  color:#0095A9!important;
}

.tparrows:hover,
.tp-rightarrow:hover,
.tp-leftarrow:hover {
  border-color:#fff!important;
  background-color: transparent!important;
  color:#fff!important;
}


.rs_hide7 {
    display:block!important;
}

.rs_show7 {
    display:none!important;
}



/* 5 Column Row */

.home_box_wrap .vc_col-sm-2 {
  width: 20%!important;
  word-spacing: 1000000px;
  word-wrap: break-word;
}

.home_box_wrap .vc_col-sm-2 .vc_column-inner {
  padding:0!important;
}
 
.home_box_wrap .vc_col-sm-2 a {
  font-family:"lt_oksanaregular", trebuchet, sans-serif!important;
  text-transform:uppercase;
  color:#fff!important;
  font-size: 100%!important;
  display:block!important;
  vertical-align: middle!important;
}


@media screen and (min-width: 1200px) {

  .rs_hide {
     display:block;
  }

  .rs_show {
     display:none;
  }
  
}

@media screen and (max-width: 1200px) {

  .rs_hide {
     display:none;
  }

  .rs_show {
     display:block;
  }
    
}

@media screen and (max-width: 999px) {
	.footer-widget,
	.footer-widget *,
	.footer-widget div.col-md-4 p
  	footer,
	footer p,
	footer * {
  		text-align:center!important;
	}
  .home_box_wrap .vc_col-sm-2.wpb_column.vc_column_container.vc_col-sm-2 {
	 width:50%!important;
  }
  .home_box_wrap .vc_col-sm-2.wpb_column.vc_column_container.vc_col-sm-2:last-of-type,
  .home_box_wrap .vc_col-sm-2.wpb_column.vc_column_container.vc_col-sm-2:nth-of-type(5) {
	 width:100%!important;
  }

}

@media screen and (max-width: 767px) {

  .rs_hide7 {
     display:none!important;
  }

  .rs_show7 {
     display:block!important;
  }
  
  .vc_separator.rs_show7 {
  	display:block!important;
  	margin-bottom:25px!important;
  	border-bottom: 1px solid #ebebeb;
  }

  .home_box_wrap .vc_col-sm-2.wpb_column.vc_column_container.vc_col-sm-2 {
	 width:100%!important;
  }
  
}

@media screen and (max-width: 490px) {

	#logo {
  	width:210px;
		margin-top:10px;
  	padding-left: 10px!important;
  	padding-right: 0!important;
	}
	
	.title-dedicated h1 {
  	font-size:20px!important;
		padding-top:10px!important;
	}

	#breadcrumbs {
  	margin-top: 20px!important;
	}

	#breadcrumbs * {
  	line-height:1px!important;
	}
	 /* CSS for this is in the page. Breakpoint kept being overridden */
	/* .page-id-12 .circle-lime {
  	-webkit-border-radius: 10px 10px 10px 10px!important;
  	border-radius: 10px 10px 10px 10px!important;
		padding:10px;
	} */
	
}

/*
ul.dropdown-menu li.current-menu-item.current.active > a {
	background-color: #fff!important;
	border: 1px solid #fff!important;
}
*/

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000;
}
.map {
    height: 500px;
    margin-top: 20px;
	width:100%;
	 -webkit-filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    filter: none; /* IE 6-9 */
}
.success {
    color: #008000;
    float: left;
    font-size: 1.5em;
    line-height: normal;
    padding: 0 0 20px;
}
#contact-form2 input[type="submit"], .contact-full #contact-form  input[type="submit"]{ background:#f26729;}
#contact-form2 input[type="submit"]:hover, .contact-full #contact-form  input[type="submit"]:hover{ opacity:1; background:#0095a9;}